Table of Contents

Class: BERBase | Twisted-0.17.4/twisted/protocols/pureber.py
--- | ---

Methods |
--- | ---
__cmp__ __init__ __len__ identification
| __cmp__

    __cmp__ ( self,  other )

| __init__

    __init__ ( self,  tag=None )

| __len__

    __len__ ( self )

| identification

    identification ( self )

Table of Contents

This document was automatically generated on Sat Apr 20 01:31:04 2002 by HappyDoc version 2.0